
.header-links {
    padding: 0 20px 10px 0;
}


#lightbox-image {
  border: 1px solid #333;
}


.welcome #linkstable {
  margin: 10px 0px 0px 40px;
  background-image: url(starbg.jpg);
}
.welcome #linkstable td {
  vertical-align:top;
  padding: 0px 85px 0px 85px;
}
.welcome #linkstable td a {
  display: block;
  vertical-align:top;
  font-size: 20px;
  color: #7693B5;
  text-decoration: none;
}
.welcome #linkstable td a:hover {
  color: #003952;
}



.required-star {
  color: red;
  position: relative;
  top: 3px;
  left: 2px;
}

.imprint .form-body .form-sublabel {
  display: inline;
}

